PHP ��U
前一頁 |  | 下一頁

# zend_fetch_resource

zend_fetch_resource -- ...

## Description

#include <zend_list.h>

void* zend_fetch_resource ( zval** passed_id, magic TSRMLS_DC, int default_id, char* resource_type_name, int* found_resource_type, int num_resource_types, ... )

...

## Parameters

passed_id

  ...

TSRMLS_DC

  ...

default_id

  ...

resource_type_name

  ...

found_resource_type

  ...

num_resource_types

  ...

...

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_fetch_list_dtor_id | 上一層 | zend_file_handle_dtor